/* LAYOUT */

#main-content                                 { background: url(/euf/assets/themes/standard/filemaker-com/images/bg_body_top.png) no-repeat 0 0; padding-top: 20px; }

#sub-header h2                                { margin-top: 29px; }

a.more                                        { padding-right: 8px !important; background: url(/euf/assets/themes/standard/filemaker-com/images/buttons/arrow_blue_right.gif) no-repeat 100% 4px !important; }

#rn_Body, #rn_Container                       { width: 100%; }
#rn_Body                                      { border: 0; }
#rn_MainColumn                                { margin: 0; padding: 0; width: 100% !important; }

/* remove firefox drop shadow */
#rn_Footer, #rn_Body                          { box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; margin: 0; padding:0; }


/* ANSWERS PAGES */
/* ----------------------------*/

#rn_PageTitle.rn_AnswerList                   { width: 100%; margin-bottom: 10px; }
#rn_SearchControls                            { position: static; border: 1px solid #ccc; padding: 20px; float: none; width: 918px; background: #f3f3f3 url(/euf/assets/themes/standard/filemaker-com/images/bg_callout.png) repeat-x 0 -200px; }
#rn_SearchControls                            { border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
#rn_NavigationBar                             { margin-left: 10px; height: 28px; }
#rn_LoginStatus                               { float: right; }

/* Tabs */
#rn_NavigationBar a                           { background: #ccc; color: #888; border: 1px solid #ccc; }
#rn_NavigationBar a:hover                     { background: #bfbfbf; }
.rn_SelectedTab                               { border: 1px solid #ccc !important; background: #f3f3f3; color: #333 !important; } 
.rn_NavigationTab2                            { display: inline !important; position: static !important; }

#rn_KeywordText2_1_6                          { margin-bottom: 5px; display: block; }
#rn_KeywordText2_1_6_Text                     { margin: 0 !important; height: auto !important; padding: 5px !important; background: #fff !important; }
#rn_KeywordText2_1_6 label                    { position: static !important; color: #616161; }

/* Select Product and version, Restrict by date range */
#rn_ProductCategorySearchFilter_8_products_Button { background-color: #fff; }
#rn_SearchControls .rn_Label                  { width: auto !important; margin-right: 10px; font-weight: bold; color: #333; padding-top: 2px; }
.rn_ProductCategorySearchFilter               { width: 480px; float: left; }
form button                                   { margin-top: 0; vertical-align: middle; }
form option                                   { padding: 2px; font-family: "Lucida Grande", Helvetica, Arial, sans-serif; }

.rn_DisplayButton, 
#rn_FilterDropdown3_9_Options                 { color: #888 !important; background: #fff; }
#rn_FilterDropdown3_9_Options option          { color: #333; }

#rn_FilterDropdown3_9_Options                 { margin: 0; /*padding: 4px 0 0 0;*/ height: 25px; vertical-align: middle; }
#option-caption                               { padding-top: 5px !important; }

/* Submit button */
#rn_PageTitle h1                              { font-size: 150%; padding: 0 0 10px 10px; }

.rn_SearchButton2 .rn_SubmitButton            { background-color:#CED5DC; }
input[type="submit"], button                  { background:#CED5DC url(images/buttonGradientCombo.png) repeat-x scroll 0 0; border:1px solid #989898; }
#rn_SearchControls form input[type="submit"], #rn_SearchControls form input[type="image"] { margin:0 0 0 1.3em; }

#rn_DisplaySearchFilters_10                   { display: none !important; }

/* RSS icon */
.rn_RssIcon2 img                              { vertical-align: middle; margin: 0 2px 2px 15px; }

/* Number of results */
.rn_ResultInfo2                               { margin-bottom: 10px; padding: 0; color: #555 !important; }
#rn_ResultInfo2_11_Results                    { float: none; }

/* Suggeted */
#rn_ResultInfo2_11_Suggestion                 { margin: 10px 20px 0 20px; }

/* Featured Answers */
#rn_TopicWords2_11 .rn_Title                  { margin-bottom: 5px; }
.rn_TopicWords2                               { padding: 15px 20px !important; background: #f3f3f3 url(/euf/assets/themes/standard/filemaker-com/images/bg_callout.png) repeat-x 0 -200px; }
.rn_TopicWords2                               { border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.rn_TopicWords2 dl                            { padding: 0; }
#rn_PageContent dl img                        { display: none; }
.rn_TopicWords2 dd                            { padding: 0 !important; }

#rn_TopicWords2_10                            { border: 1px solid #bed7ee; background: #bed7ee url(/euf/assets/themes/standard/filemaker-com/images/rnt_bg_featured_answers.png) repeat-x 0 0; }
#rn_TopicWords2_10 .rn_Title                  { font-size: 130%; color: #444; margin-bottom: 5px; }
dl#rn_TopicWords2_10_List                     { padding-left: 0; }

/* Search results */
#rn_ResultInfo2_11_Results, #rn_Multiline2_12, #rn_Paginator_13                               { padding-left: 20px; }
#rn_Multiline2_13                             { width: auto; }
#lower-area .rn_Multiline2 ol                 { margin-left: 0; }
.rn_Multiline2 li                             { margin-bottom: 10px !important; font-size: 90%; } /* result */
.rn_Multiline2 li a                           { line-height: 190%; font-size: 95%; } /* heading */
.rn_Multiline2 li span span                   { font-weight: bold; font-size: 11px; text-transform: uppercase; padding-left: 5px; } /* "NEW" and "UPDATED" */

#rn_PageTitle h1                              { margin-top: 20px; } 

h3#forum-search-results                       { margin-bottom: 10px; font: bold 130% 'Helvetica Neue', Helvetica, Arial, sans-serif; }

/* Pagination */
.rn_Paginator                                 { margin-top: 0; font-size: 100% !important; }
.rn_CurrentPage                               { background: #ddd; }
.rn_Paginator a                               { border: 0 !important; }

/* Community Search Results */
#rn_CommunitySearchResults_14_Content ul      { margin: 0 20px 30px 20px; }
#rn_CommunitySearchResults_14_Content ul li   { margin-bottom: 15px; }
#rn_CommunitySearchResults_14_Content ul > li:first-child { margin-top: 10px; }
#rn_CommunitySearchResults_14_Content .rn_PostTitle { font-size: 110%; margin-bottom: 3px; }
/* webkit only */
  @media screen and (-webkit-min-device-pixel-ratio:0) {
    #rn_CommunitySearchResults_14_Content .rn_PostTitle { font-size: 120%; }
  }
.rn_AllResults                                { margin-left: 20px; font-size: 100% !important; }


/* ANSWER DETAIL PAGE */
/* ----------------------------*/

#rn_Summary                                   { margin-top: 20px; }

#rn_PageTitle.rn_AnswerDetail                 { padding-bottom: 10px; margin-bottom: 10px; }
#rn_PageTitle.rn_AnswerDetail h2, 
#rn_PageTitle.rn_AnswerDetail h4              { margin-bottom: 2px !important; }
#rn_PageTitle.rn_AnswerDetail .summary span   { margin-right: 20px; color: #555; }

.rn_ProductCategoryDisplay .rn_DataLabel      { display: block !important; float: none !important; }

#rn_AnswerInfo                                { float: left; width: 175px; }
#answer-main-content                          { width: 700px; float: right; }
#rn_AnswerInfo div                            { display: block; }
.rn_ProductCategoryDisplay .rn_DataValue      { margin: 0; clear: none; }

#rn_PageTitle                                 { padding: 0; }

#answer-main-content p                        { margin-bottom: 10px; }
#answer-main-content table                    { width: 100% !important; border: 1px solid #ccc !important; margin: 10px 0; }
#answer-main-content table td                 { padding: 0 10px !important; border: 1px solid #ccc !important; vertical-align: middle; }
#answer-main-content table td p               { margin-bottom: 0; vertical-align: middle !important; }

#answer-main-content .archive-announce        { color: #da473f; font-weight: bold; margin: 5px 0px 10px 0px; }
#answer-main-content .archive-announce:empty  { margin: 0px; }

/* ASK /app/ask */
/* ----------------------------*/

/* Category dropdown, remove images */
/* Removed 2014-02-21 */
/*#page-contact-us #ygtvt4, 
#page-contact-us #ygtvt3                      { background: none !important; }*/

/* LOGIN FORM */
/* ----------------------------*/

#login-wrapper                                { background: #e7e6e7; padding-top: 8px; padding-bottom: 35px; margin-top: 40px; border-bottom: 1px solid #6d6e6d; border-left: 1px solid #cbcccb; border-right: 1px solid #cbcccb; }
#login-wrapper                                { box-shadow: 1px 1px 2px #ccc; -moz-box-shadow: 1px 1px 2px #ccc; -webkit-box-shadow: 1px 1px 2px #ccc; } 

#language-select                              { height: 60px; }
#language-select img                          { float: left; margin-left: -8px; padding-right: 8px; border-right: 1px solid #ccc; }
#language-select ul                           { padding-top: 5px; }
#language-select li                           { float: left; }
#language-select li a                         { padding: 0 10px; border-right: 1px solid #006ece; }
#language-select li:last-child a              { border-right: 0; }

#login-signin                                 { width: 410px; height: 280px; float: left; padding: 20px; background: #fff; }
#login-signin                                 { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
#login-signin h2                              { color: #333; font-weight: bold; font-size: 140%; margin-bottom: 12px; }
#login-signin p                               { margin-bottom: 15px; color: #555; }
#login-signin label                           { font-weight: bold; margin: 4px 0 3px 0; color: #333; }
#login-signin #rn_LoginForm2_6_Submit         { margin-top: 30px; } /* Submit button */

#login-create                                 { width: 410px; height: 280px; float: right; padding: 20px; background: #fff; }
#login-create                                 { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
#login-create h2                              { color: #333; font-weight: bold; font-size: 140%; margin-bottom: 12px; }
#login-create ul                              { margin-bottom: 20px; }
#login-create li                              { padding: 15px 0 15px 60px; color: #555; }
.login-faster                                 { background: url(images/layout/icon_faster.png) no-repeat 10px 10px; }
.login-notifications                          { background: url(images/layout/icon_notifications.png) no-repeat 0 10px; }
.login-customize                              { background: url(images/layout/icon_customize.png) no-repeat 0 2px; }
#login-create button                          { margin-left: 60px; }

/* ACCOUNT PAGES */
/* ----------------------------*/

/*.rn_AnswerNotificationManager, .rn_ProdCatNotificationManager { padding: 20px !important; }*/
/*.rn_ProdCatNotificationManager .rn_AddButton  { margin-left: 0 !important; }*/

/* CHAT PAGES */
/* ----------------------------*/

.rn_Live h2 { font-weight: bold; color: #444 !important; margin: 10px 0 20px 0; }


/* LITHIUM PAGES */
/* ----------------------------*/

body.lithium #rn_masthead { display: none; }
body.lithium #iframe-wrap { margin: 10px 0; border: 1px solid #999; padding: 5px; }
#iframe-wrap { border: 1px solid #999; }
body.lithium iframe { width: 100%; height: 150px; }

body.lithium #user_agreement_2_yes, #user_agreement_2_no { margin-left: 10px; }
body.lithium #tooltip_2 { margin-left: 10px; } 

body.lithium .rn_buttonwrap { margin-top: 10px; }

/* Create account */
#iframe-wrap { margin-bottom: 20px; }
.rn_table_layout_ie7 th, .rn_table_layout_ie7 td { padding: 10px !important; }
.rn_table_layout_ie7 #user_agreement_6_no { margin-left: 20px; }
#tooltip_6 { display: none; }

.rn_SelectionInput FIELDSET {
width:400px;
}
#main{ position:relative; /* z-index: -1; commented out by Tim 2012-09-10 */}
*+html .main-wrapper{
position:relative; /* z-index: -1; commented out by Tim 2012-09-10 */
}
#rn_PageTitle.rn_AnswerDetail h2{
font-size:21px;
}
#rn_PageTitle.rn_AnswerDetail h4{
font-size:16px;
}
